{
	"name": "form/local/input/resource_efficiency/resource_efficiency1/hdr.json",
	"resource_efficiency": {
		"field": {
			"reff": {
				"info": "",
				"efficiency": "",
				"efficiency_type": "",
				"end_time": "",
				"json_data": {
					"project_id": "",
					"transfer_id": "",
					"transfer_state": ""
				},
				"person_count": "",
				"person_id": "",
				"person_skill": "",
				"resource_efficiency_state": "",
				"resource_id": "",
				"start_time": ""
			}
		}
	}
}
